<?php







$get = qEx($uquerys);

$slug = $get[1]; 

        $sql_not = mysql_query("SELECT * FROM  noticias WHERE slug='$slug' ORDER BY data_cad ASC LIMIT 4");


if(mysql_num_rows($sql_not)==0){ header("location:".sti('urlbase').'noticias'); exit;  }


$not = mysql_fetch_assoc($sql_not);



$title = $not['titulo_pt'];

$ogimage = $not['imagem'];

$description = '';
$keywords    = '';



$pagina='dica';





    


